Activity log for bug #1031794

Date Who What changed Old value New value Message
2012-08-01 14:23:58 Stuart McLaren bug added bug
2012-08-01 14:34:04 OpenStack Infra glance: status New In Progress
2012-08-01 14:34:04 OpenStack Infra glance: assignee Stuart McLaren (stuart-mclaren)
2012-08-01 14:55:13 Brian Waldon glance: milestone folsom-3
2012-08-01 14:55:16 Brian Waldon glance: importance Undecided Wishlist
2012-08-03 18:15:53 OpenStack Infra glance: status In Progress Fix Committed
2012-08-15 14:24:04 Thierry Carrez glance: status Fix Committed Fix Released
2012-09-27 14:44:34 Thierry Carrez glance: milestone folsom-3 2012.2